Skip to main content
`Ctrl`+`K`

# MatMFFDInitializePackage

This function initializes everything in the MATMFFD`package. It is called from`MatInitializePackage()`.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatMFFDInitializePackage(void)

## See Also

Matrices, `Mat`, `MATMFFD`, `PetscInitialize()`

## Level

developer

## Location

src/mat/impls/mffd/mffd.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages